## Coronavirus tracking project for CBA prototyping

### fab lab global development and deployment
- group: https://gitlab.fabcloud.org/pub/project/coronavirus  
- project: https://gitlab.fabcloud.org/pub/project/coronavirus/tracking  

### active projects
- framed face shield: https://gitlab.cba.mit.edu/zfredin/quickshield
- frameless face shield: https://gitlab.cba.mit.edu/alfonso/covid19-fast-kirishield
- electrospun filter production: https://tourlomousis.pages.cba.mit.edu/cvd-electrospinning/
- mask filter testing: https://gitlab.cba.mit.edu/camblackburn/filter_testing
- positive pressure helmets: https://gitlab.cba.mit.edu/pub/coronavirus/pph-ppe
- minimal ACE2 binder: https://gitlab.cba.mit.edu/pub/coronavirus/minimal-ace2-binder
- origami inspired mask design: https://gitlab.cba.mit.edu/pub/coronavirus/the-maski
- intubation box: https://gitlab.cba.mit.edu/zfredin/intubation-station
- rapid tooling for face shield marking: https://gitlab.cba.mit.edu/zfredin/emboss-today
- swabs rapid prototyping: https://gitlab.cba.mit.edu/amiraa/swabs-rapid-prototyping
- swabs extruder: https://gitlab.cba.mit.edu/alfonso/swab-extrude

### inactive projects
- melt-blown polypropylene filter elements: https://gitlab.cba.mit.edu/zfredin/melt-blowing

### next meeting
- 10:00A EDT Tue April 7

### 3/31/20 meeting
- video
    - 9:00A EDT
- projects, intros
    - Marty: shields
        - https://project-manus.mit.edu/wp-content/uploads/2020/03/Faceshield-Instructions_v4.pdf
        - https://vimeo.com/402220729/70bd7ab2a1
    - Zach: intubation
        - https://gitlab.cba.mit.edu/zfredin/intubation-station
    - Jifei, Alfonso, Nicolas: swabs
        - https://gitlab.cba.mit.edu/alfonso/swab-testing-for-covid-19
        - https://gitlab.cba.mit.edu/amiraa/swabs-rapid-prototyping
    - Jennifer, James: materials
    - Alex: E-Vent
        - http://news.mit.edu/2010/itw-ventilator-0715
    - George, Paul: pumps and blowers
    - Greg, Camron: particle testing
    - Jonathan: CFD
    - Jan: DARPA

### 3/23/20 meeting
- video
    - https://vimeo.com/399936860/dfa56808bd
- process
    - unmute, chat, raise hands
- prior, new introductions
- prototyping updates, trials, investigations
    - PPE
        - testing
            - https://gitlab.cba.mit.edu/camblackburn/filter_testing
        - shields
            - https://gitlab.cba.mit.edu/zfredin/quickshield
            - https://gitlab.cba.mit.edu/alfonso/covid19-fast-kirishield
        - helmets
            - https://gitlab.cba.mit.edu/pub/coronavirus/pph-ppe
        - filter media
            - https://tourlomousis.pages.cba.mit.edu/cvd-electrospinning/
            - https://gitlab.cba.mit.edu/zfredin/melt-blowing
        - masks
            - https://gitlab.cba.mit.edu/pub/coronavirus/the-maski/-/blob/master/README.md

- urgent needs
    - surgical gowns, hair nets
    - production of sterile PPE in non-sterile workspaces
    - swabs
    - pipette tips, PCR cuvettes
- meeting frequency, next meeting
    - Tue Mar 31 9:00A EDT

### 3/17/20 meeting
- video
    - https://vimeo.com/398378180/5678d20186
- requests, potential projects
    - filter nanoparticle testing (Camron)
    - filter cartridge and mask design (Jiri)
    - filter melt blowing (Zach)
    - filter electrospinning (Filippos)
    - CPAP helmet (Alfonso)
    - CPAP instrumented machine (Jake)
    - face shields (Sarah / Zach / Alfonso)
    - Flowmeter (Alfonso)
- DIY mask materials
    - https://smartairfilters.com/en/blog/best-materials-make-diy-face-mask-virus/
    - https://www.researchgate.net/publication/258525804_Testing_the_Efficacy_of_Homemade_Masks_Would_They_Protect_in_an_Influenza_Pandemic

